header#main-header {
    width: 100%;
    height: 120px;
    background: #536fee;
    display: flex;
    justify-content: center;
    align-items: center;
}

.absolute {
    height: 50px;
    width: 120px;
    position: absolute;
    top: 45px;
    right: 32px;
    height: 60px;
    background: #a003a0;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}